Subject: Re: bug#36357: Wrong Ghostscript program name on MS Win

From: Arash Esbati <[email-masked]>
Date: Tue, 21 Apr 2020 15:25:25 +0200

Hi Tassilo,

"Tassilo Horn" <[email-masked]> writes:

> looks right to me. Can you commit for yourself or should I do it for
> you?

Thanks for your response.  Please commit since I don't have access to
Emacs repo.  I can only offer to close this bug after your commit :-)

Best, Arash